Daboweb

Vulnerabilidad en Nod32 antivirus

Publicado por Dabo on julio 23, 2007
Seguridad Informática
Se han reportado varias vulnerabilidades que afectan a Nod32 antivirus. Alguna fue reportada hace tiempo y solventada en su momento vía las actualizaciones regulares de Nod. Dichos bugs pueden llevar a la ejecución de código arbitrario en el sistema afectado o ataques de denegación de servicio entre otros. las versiones afectadas de este reputado y efectivo antivirus son la 2.2288 y anteriores. Dado que los fallos se solventan con la 2.2289 (en España la última versión es la 2.70.39), recomendamos actualizarse a la última versión antes posible. Os recomendamos leer nuestro manual de Nod32.

Tags: ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.